{
  "parent": "overly_realistic:advancements/livelyhood/wisdom_children/equitation/level_3",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "[Level 4]\n\nThis is the 3rd level of the equitation skill, benefits include:\n\n- Ridden equidae receive 45% less damage, move 45% faster, and jump 45% higher",
      "color": "#db8867"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:saddle",
      "components": {
        "item_model": "overlyrealistic:items/advancement_icons/wisdom_skills/icon_equitation"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Equitation [4]       ",
      "color": "#db8867"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}